<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ce5e0894-4188-42e3-b378-2e44b8e9de7e" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a2576d5e-7121-43f9-bfc2-ac2a0cf65f71-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10db6380-1c40-a91e-9fe7-c121ab881957-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1 - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="21c1e79f-6380-10db-401c-1ea9ab881957-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash LEFT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0517bad9-d577-4564-8210-7ba4a8eefd09" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ec9d20b2-20b2-ec9d-b220-9decb2209dec-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6283ab4-00d2-4397-ac19-1530f590bca6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage In" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0eae5f59-2bc5-4ec2-baac-87494f143885" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="36" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage-Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea4ce42a-d71a-4697-9bd5-6cc7f1744f57" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="35" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10db6380-88ab-5719-8063-db10ab881957-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="1. Aletheuo" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d2829904-5ee1-49b8-b158-4bc99ece14b3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
      </TreeItem>
      <TreeItem Name="FixedExecutors">
        <TreeItem Name="Executor">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="1. Aletheuo " />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="03ddc759-5e2b-4b2f-97b6-ba76a13e674b" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>